# PG* variables are used by psql client
PGDATABASE=main
PGPASSWORD=db
PGUSER=db
# POSTGRES_* variables are used to create the superuser when docker container is created
POSTGRES_DB=main
POSTGRES_PASSWORD=db
POSTGRES_USER=db
